#main-content {
	max-width: 790px;
	padding-left:74px;
    padding-right:18px;
}

article .info {
    text-align:right;
    margin-top:-25px;
    margin-bottom:5px;
}

article img.illustration {
	width:694px;
}

article img.mediaimg {
    width:100%;
}

article div.article-content {
	margin-bottom:40px;
	font-size:1.25em!important;
}


article .author-block {
    margin:20px 0;
    display:inline-block;
}

article .author-block:nth-child(even) {
    margin-left:11px;
    margin-top:0px;
}
article .author-block:nth-child(odd) {
    border-left:1px solid #eee;
    padding-left:10px;
    padding-right:10px;
}

article .author-block .author-portrait {
    display:table-cell;
    width:72px;
}

article .author-block .author-portrait img {
    border-radius:50%;
}

article .author-block .author-details {
    display:table-cell;
    vertical-align: top;
}

article .author-block .author-details h2 {
    margin:5px 0 10px 0;
    font-size:110%;
}

article .author-block .author-details p {
    margin:5px 0 5px 0;
}
article .author-block .author-details p.date {
    margin:10px 0 0 0;
    font-size:90%;    
    color:#333;  
}

article .author-block .author-details p.date > span {
    font-weight:bold;
}

article .ad.right {
	float:right;
	margin:0 0 5px 15px;
}

article .ad.rightfirst {
	float:right;
	padding:16px 10px 25px 10px;
	clear:right;
}

article .ad.left {
	float:left;
	margin:0 15px 5px 0;
}

div.accesserror {
	text-align:center;
	padding:20px;
	border:1px solid #e0e0e0;
	background-color:#f6f6f6;
}

.abuttonMIP {
	display:block;
	width:200px;
	margin:0 auto;
	padding: 10px 20px;
	background: #4479BA;
	color: #FFF;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #20538D;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-user-select: none;
	user-select: none;
	text-align: center;
}

.abuttonMIP:hover {
    background: #356094;
    border: solid 1px #2A4E77;
}

.contactbox {
	padding:20px 0px;
	border-top: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
}

div.secondbutton {
	padding:10px 20px;
	border:1px solid #000!important;
	float:left;
}

div.secondbutton:hover {
	color: #fff;
	border:1px solid #004e9d!important;
	background-color: #004e9d;
}

.comment-details {
	border-bottom: 1px dotted #b7b7b7;
	padding-bottom:20px;
}

.comment-details:last-child {
	border-bottom:none;
}

.comment-meta cite {
	font-weight:bold;
	font-size:1.2em;
	margin:0px 10px;
}
.comment-date {
	color:#888;
}

.text-and-ad-wrapper>div {
	display:table-cell;
}

div.article-content div.text div.clr {
	clear:none;
}

/********************* related ***********************/

.related-articles {
	white-space:nowrap;
}
.related-articles>a {
	width:25.6%;
	display:inline-block;
	white-space:normal;
	vertical-align:top;
	padding-right:20px;
}
.related-articles .bgarticle {
	height:100px;
	margin-bottom:15px;
    background-size:contain;
}

/********************* v small desktop *********************/
@media (min-width: 961px) and (max-width: 1120px){
    #main-content {
        max-width: 642px;
    }
    #main-content article img.illustration {
        width:545px;
    }
}

/********************* mobile/small ***********************/
@media (max-width: 960px){
    #main-content {
        max-width:100%;
        padding-left:18px;
    }
    article {
        max-width:100%;
        padding-left:0px;
    }

	article.largeimg img.illustration {
		width:100%;
		max-width:700px;
		float:none;
		margin-right:0px;
	}
    
    article img.illustration {
		width:100%;
	}
    
	.related-articles>a {
		overflow-x:hidden;
	}

	.related-articles .bgarticle {
		height: 50px;
		width: 100px;
		float: left;
        background-size: cover;
	}

	.related-articles .title {
		margin-left: 122px;
	}

	div.text-and-ads-wrapper>div.ads {
		display:none;
	}

	.related-articles .bgarticle {
		margin-bottom: 0px; 
	}
    
	.related-articles>a,.related-events>a.event,.related-reports>a.report {
		display: block;
		width: auto;
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: 1px solid #eee;
	}
}

/* Google reCAPTCHA */

.g-recaptcha {
	margin-top: 3px;
	transform:scale(0.94);
	-webkit-transform: scale(0.945);
	-moz-transform: scale(0.90);
	transform-origin: 0 0;
}

input, textarea {
	margin: 0;
}

@media (max-width: 400px){
	article div.article-content {
        font-size:1.2em!important;
    }     
}

#rhs .newsletter-subscribe {
	display:none;
}
